import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-inventory-adjust-add',
  templateUrl: './inventory-adjust-add.component.html',
  styleUrls: ['./inventory-adjust-add.component.scss']
})
export class InventoryAdjustAddComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
